﻿.page {
    height: auto;
}

.logo {
    padding: .5rem;
    width: 250px;
}

.print-logo {
    display: none;
}

.message-box {
    display: none;
    background-color: lightgray;
    border: 1px solid gray;
    border-radius: 5px;
    width: 100%;
    height: 50px;
    padding: 15px;
}

    .message-box .message-container {
        color: crimson;
    }

    .message-box .close {
        float: right;
        cursor: pointer;
    }

.ACH-error-message .message-container {
    color: crimson;
}

.hide {
    display: none;
}

.form-control {
    font-size: 0.8rem !important;
}

.achHeader {
    color: #3499cb;
    font-size: 12px;
    font-weight: bold;
}

.paddingBottom10 {
    padding-bottom: 10px;
}

.valignTop {
    vertical-align: top;
}
/* Style the tab */
.wrapper {
    font-size: 11px;
}

.invoice-btn {
    font-size: 10px;
}

.radio {
    display: inline-flex;
    font-size: 7px;
    font-weight: bold;
}

.radio-button {
    margin: 10px;
}

tr label {
    margin: 0px;
}

th,
td {
    padding: 10px;
}

header p {
    border-bottom: 1px solid #3499cb;
    color: #3499cb;
    font-size: 14px;
    font-weight: bold;
}

section .header {
    border-bottom: 1px solid #3499cb;
    margin-bottom: 10px;
    position: relative;
}

    section .header p {
        color: #3499cb;
        font-size: 12px;
        font-weight: bold;
        margin-bottom: 5px;
    }

section fieldset .extrasmall {
    font-size: x-small;
}

section .header #DownloadQuote1 {
    position: absolute;
    top: -10px;
    right: -5px;
}

section .header #DownloadButton {
    position: absolute;
    top: -10px;
    right: -5px;
}


.left-section {
    font-size: 11px;
    float: left;
    padding: 20px;
}

.right-section {
    font-size: 11px;
    float: left;
    padding: 20px;
}

.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    margin: .5em 0 0 0;
}


    /* Style the buttons that are used to open the tab content */

    .tab button {
        background-color: inherit;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 14px 16px;
        transition: 0.3s;
    }


        /* Change background color of buttons on hover */

        .tab button:hover {
            background-color: #ddd;
        }


        /* Create an active/current tablink class */

        .tab button.active {
            background-color: #ccc;
        }


/* Style the tab content */

.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

.product-list {
    border-collapse: separate !important;
    border-radius: 10px;
}

    .product-list thead {
        background-color: #3795e6e3;
        color: white;
        text-align: center;
    }

    .product-list tr:nth-child(even),
    tfoot {
        background-color: rgb(244, 247, 251);
    }

.commitmenttobuymodal {
    border-collapse: separate !important;
    border-radius: 10px;
    font-size: 12px;
}

.commitmenttobuymodal-header {
    background-color: #3795e6e3;
    color: white;
    text-align: center;
    height: 40px;
    padding: 10px;
}

    .commitmenttobuymodal-header button {
        padding: 0.5rem 0.5rem !important;
        margin: -0.5rem -0.5rem -0.5rem auto !important;
    }

.commitmenttobuymodal-ok {
    float: right;
    width: 60px;
}

fieldset .item {
    display: block;
    min-height: 1.5em;
    margin: .5em 0;
}

    fieldset .item .label {
        display: table-cell;
        width: 105px;
        padding: 0 5px 0 0;
        font-size: 11px;
        font-weight: bold;
        text-align: left;
    }

        fieldset .item .label .required {
            color: red;
        }

    fieldset .item .field {
        display: table-cell;
        font-size: 11px;
        color: lightslategray;
    }

    fieldset .item .price {
        display: table-cell;
        font-size: 12px;
        font-weight: bold;
        color: #3499cb;
    }

    fieldset .item .inputfield {
        display: table-cell;
        font-size: 11px;
        color: lightslategray;
        width: calc(100% - 30%);
    }

    fieldset .item input[type=radio] {
        padding-left: 5px;
    }

    fieldset .item .field label {
        padding-left: 5px;
    }

    fieldset .item .inputfield input {
        width: 100%;
    }

footer .footer-content {
    text-align: right;
    font-size: 12px;
}

.grid {
    width: 100%;
}

    .grid table {
        border: 1px solid;
    }

        .grid table thead {
            background: linear-gradient();
            background-color: gray;
        }

table {
    /* width: 100%; */
    /* border-collapse: collapse; */
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    /* margin: 10px 0px; */
}

    table#orderTable.dataTable tfoot td {
        border-top: solid 1px #3499cb;
        border-bottom: solid 1px #3499cb;
    }

        table#orderTable.dataTable tfoot td.paginate-data {
            padding: 0 5px;
            border-top: solid 3px #fff;
        }

.dataTables_wrapper .paginate-data.dataTables_paginate {
    display: inline-block;
    float: left;
}

.paginate-data.dataTables_paginate a.paginate_button {
    height: 25px;
    width: 25px;
    text-align: center;
    background-color: #D8DBDE !important;
    border: solid 1px #D8DBDE !important;
    padding: 0;
    line-height: 24px;
    font-weight: bold;
}

legend {
    padding: 10px 10px;
    width: auto;
}

.dataTables_wrapper {
    background: rgb(244, 247, 251);
    border-radius: 10px;
    width: auto;
}

.dataTable {
    border-bottom: solid 3px #fff;
    width: 100% !important;
}

table.dataTable.no-footer {
    border-bottom: 0px !important;
}

table.dataTable thead th,
table.dataTable thead td {
    border-bottom: 0px !important;
}

#table-info {
    display: inline-block;
    line-height: 30px;
    float: right;
}

.btn-static {
    background-color: #DCDFE2;
    color: #707070;
    font-weight: bold;
}

.btn-custom {
    width: 110px !important;
    height: 25px !important;
    line-height: 100%;
}

.btn-custom-length {
    width: auto !important;
    height: 25px !important;
    line-height: 100%;
}

a.btn-custom {
    width: 120px !important;
    height: 25px !important;
    line-height: 100%;
}

.btn-color-blue {
    background-color: #00577D !important;
    color: #fff !important;
    font-size: 12px;
}

.hr-center-align {
    margin: 0 auto;
}

.footer-content > span {
    display: inline-block;
}

.productdesp .commitment-desc {
    font-size: 12px;
}

.productdespmodal .modal-body {
    box-shadow: 4px 4px rgba(0, 0, 0, 0.4);
}

/*Payment receipt css */
.show .content {
    text-align: center;
    margin: 0 auto;
}

.show .header {
    font-size: 30px;
    color: #55A64D;
    font-weight: 500;
}

.show .failed,
.required {
    color: red;
}

.show .subject {
    font-weight: bold;
}

#invoiceReview {
    vertical-align: top;
    margin-top: 3%;
}

.payment-receipt {
    display: block;
    min-height: 1.5em;
    margin: 0 auto;
    padding-left: 20px;
    border: solid 1px #707070;
    border-radius: 5px;
    width: auto;
    background-color: #FAFAFA;
}

    .payment-receipt table {
        margin: 5px;
        width: auto;
    }

        .payment-receipt table td {
            text-align: left;
            padding: 5px;
        }

    .payment-receipt .label {
        display: table-cell;
        width: 105px;
        padding: 0 5px 0 0;
        font-size: 11px;
        font-weight: bold;
        text-align: left;
        color: #292323;
    }

    .payment-receipt .field {
        font-size: 11px;
        color: lightslategray;
    }

    .payment-receipt .price {
        font-size: 12px;
        font-weight: bold;
        color: #00577D;
    }

.show .note-content {
    font-style: italic;
}

.right-aligned {
    float: right;
}

.error-page {
    text-align: center;
}


.tablinks.hide {
    display: none;
}

@media only screen and (max-width: 600px) {
    .footer {
        position: relative;
    }

    .footer-content > span {
        display: block;
    }

    footer .footer-content {
        text-align: center;
    }

    .product-list {
        overflow-y: scroll;
    }
}


@media print {
    body {
        width: 600px;
        height: 400px;
        text-align: center;
    }

    .print-logo {
        display: block;
    }

    .footer-content,
    .hide-print {
        display: none;
    }
}

/*Not showing Arrows for Number fields*/

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Works for Firefox */
input[type="number"] {
    -moz-appearance: textfield;
}
